# IvyModuleDescriptorAuthor

API Documentation: | `IvyModuleDescriptorAuthor`

An author of an Ivy publication.

### Properties

Property | Description
`name` | The name of this author.
`url` | The URL of this author.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### ``Property`<`String`>` `name`

The name of this author.

#### ``Property`<`String`>` `url`

The URL of this author.